body{font-size:100%;margin:0px;background-color:#eff6f6;font-family:Arial, Helvetica, sans-serif;
 color:#4B0082;}
dt{font-weight:bold;font-size:larger;}
form {margin:1px; padding:0px;}
img{vertical-align:middle;border:0px none white;}
input{font-family:Arial, Helvetica, sans-serif;}
li{vertical-align:top;}
p{margin:0.2em 0.1em;}
pre{font-family:"Courier New", Courier, fixedsys,monospace;font-size:small;max-width:934px;
 width:771px;
 max-height:580px;overflow:auto;background-color:#e9f0f0;}
table{border-collapse:collapse;}
.borderdark th,.borderdark td{border:1px #4B0082 solid;}
.borderwhite,.borderwhite th,.borderwhite td{border:1px white solid;}
ul{list-style-image:url("/_themes/3/sumbul1a.gif");vertical-align:middle;margin:0.2em;}
.bodybg{background-color:#eff6f6;}
a.ahover:hover,.ahover a:hover,.ahover a:active{color:#FF6600;background-color:#e9f0f0}
.recommendright{background:#cbdcdd url('http://static.dualfortune.com/_images/Graduated_Blue_Background.png')
			repeat-x scroll left top;overflow:hidden;width:100%;}
.bgfolder{background:url("http://static.dualfortune.com/_images/folder.png") no-repeat center center;
 width:92px;height:92px;}
.bgfolder img{display:block;}
.bgfolderwrapper{padding:1px 3px 1px 0px;}
.bold{font-weight:bold;}
.btn{font-size:1em;font-family:Arial, Helvetica, sans-serif;vertical-align:middle;}
.colorlight{color:#e9f0f0;}
.signature{font-family:"Courier New", Courier, fixedsys,monospace !important;}
a.nounderline,.nounderline a{text-decoration:none !important;}
.basetitle{font-family:Tahoma, Geneva, sans-serif;text-decoration:none;color:#660099;font-weight:bold;font-size:small;zoom:1; vertical-align:baseline;}
.basetitleimg{font-family:Tahoma, Geneva, sans-serif;text-decoration:none;color:#660099;font-size:small;font-weight:normal;}
.blqt{font-family:"Courier New", Courier, fixedsys,monospace;font-size:small;background-color:#cbdcdd;padding: 5px;}
.bgcolorbanner{background-color:#306EFF;}
.bgcolorpink{background-color:#FFC0CB;}
.border01,.border01 th,.border01 td{border-width:0px 1px;border-style:solid;border-color:#eff6f6;}
.border10,.border10 th,.border10 td{border-width:1px 0px;border-style:solid;border-color:#eff6f6;}
.bottom{vertical-align:bottom;}
.cellcom{max-width:255px;}
.center{text-align:center;}
.clearboth{clear:both;}
.clearleft{clear:left;}
.codecomment{font-family:"Courier New", Courier, fixedsys,monospace;font-size:small;color:#086608}
.codestr{font-family:"Courier New", Courier, fixedsys,monospace;font-size:small;color:#cc55bb}
.codetoken{font-family:"Courier New", Courier, fixedsys,monospace;font-size:small;color:blue !important;}
.colorblack,.colorblack a{color:black !important;}
.colorblue,a.colorblue{color:blue !important;}
.colorbright {color:blue;zoom:1; vertical-align:baseline;}
.colorbrown,.colorbrown a,a.colorbrown{color:#804000 !important;}
.colorgray,.colorgray a{color:gray !important;}
.colorlightblue{color:#ADDFFF;}
.colorpink,a.colorpink,.colorpink a{color:#FFC0CB !important;}
.colorprice,a.colorprice,.colorprice a{color:red !important;}
.colorred,a.colorred,.colorred a{color:red !important;}
.colorskyblue{color:#6698FF;}
.colortextdark,a.colortextdark,.colortextdark a{color:#4B0082}
.colortextmid,a.colortextmid,.colortextmid a{color:#4444aa;}
.colorwhite,a.colorwhite,.colorwhite a{color:white;}
.coloryellow{color:yellow;}
.cursorpointer{cursor:pointer;}
.dateimg     {font-family:"Arial Narrow","Times new roman",Vrinda,serif;color:#443399;font-size:small;
 text-decoration:none}
.dateupdate  {font-family:"Arial Narrow","Times new roman",Vrinda,serif;font-size:small;color:#443399;text-decoration:none}
.dateupdate a{color:#443399;text-decoration:none}
.description{padding:0em 0.5em;}
.description,.description a{font-family:Arial, Helvetica, sans-serif;font-size:small;color:#086608;}
.description a{text-decoration:underline}
.description a:hover{color: #FF6600; background-color:#cdd4d4;
 border-style: solid; border-color: #cdd4d4; border-width: 0px;}
#divshowimg{display:none;}
.familynormal2{font-family:Tahoma, Geneva, sans-serif;}
.flagnew{font-size:0.8em;color:red;font-family:"Arial Narrow","Times new roman",Vrinda,serif;}
.floatleft{float:left;}
.floatright{float:right;}
.filesize    {font-family:Tahoma, Geneva, sans-serif;color:#338877;font-size:small}
a.filesize  {text-decoration:underline;color:#338877;}
.filesizeimg {font-family:"Courier New", Courier, fixedsys,monospace;color:#338877;font-size:small}
.fj,.fj a:link,.fj a:visited{background-color:yellow;zoom:1; vertical-align:baseline;}
.fj a:hover,.fj a:active{background-color:#e9f0f0;border:0px none white;color:#FF6600;}
.forumbody{font-family:"Lucida Sans Unicode","Lucida Grande","Bitstream Vera Sans",Arial
 ,sans-serif;padding:1px;font-size:small;color:#4B0082;zoom:1; vertical-align:baseline;
	background-color:#e9f0f0;}
.forumbody a{text-decoration:none;}
.forumfu{width:190px;font-size:0.8em;font-family:Arial, Helvetica, sans-serif}
.fub{width:166.75px;font-size:0.8em !important;font-family:Arial, Helvetica, sans-serif;}
.hl,.hl a,a.hl{color:red !important;font-weight:bold;font-size:larger;margin:0.3em;
 background-color:#e9f0f0;}
#homem{color:#FFC0CB;text-decoration:none;font-size:small;font-family:Arial, Helvetica, sans-serif;
 padding:0.2%;text-align:center;}
#homem a{color:#FFC0CB;text-decoration:none;}
#homem a:link{color:#FFC0CB;}
#homem a:visited{color:#FFC0CB;}
#homem a:active{color:#FF6600;}
.inline{display:inline;}
.inlineimg{border-width:0px;padding-left:0.2em;padding-right:0.2em;padding-bottom:0.2em;vertical-align:top;}
.italic{font-style:italic;}
.large{font-size:large;}
.larger{font-size:120%;}
.left{text-align:left;}
.leftlatest A {text-decoration:none;color:#7777dd;background-color:#cbdcdd}
.leftlatest {font-family:"Arial Narrow","Times new roman",Vrinda,serif;color:#7777dd;background-color:#cbdcdd;font-size:small}
.lessopacity {opacity: 0.5;filter: alpha(opacity=50); /*smaller=lighter*/
 zoom: 1;  /* needed to trigger "hasLayout" in IE if no width or height is set */
 }
.mailbox{color:#443399;font-size:small;}
.mailbox A {text-decoration:none;color:#443399;}
.mailbox a:hover {color: #FF6600;background-color:#cdd4d4;
 border-style: solid; border-color: #cdd4d4; border-width: 0px;
 text-decoration:none}
.mailunseen {background-color:#cdd4d4;}
.mailedit {background-color:white;padding:5px;border:1px dotted black;overflow:auto;
 height:500px;}
.medium{font-size:medium}
#menuleftshow{display:none}
.middle{vertical-align:middle;}
td.name{width:80%;text-align:left;vertical-align:middle;}
.narrow{font-family:"Arial Narrow","Times new roman",Vrinda,serif;}
.noborder{border:0px none white;}
.nobr{white-space:nowrap;}
.normal{font-family:Arial, Helvetica, sans-serif;font-size:small;color:#443399}
.normal a{text-decoration:none;color:#443399}
.normalweight{font-weight:normal;}
.normalsize,.normalsize a,a.normalsize{font-size:normal;}
.nounderlinecolorbright {color:blue;zoom:1; vertical-align:baseline;}
.nounderlinecolorbright A,a.nounderlinecolorbright {text-decoration:none;color:blue;}
.nounderlinecolorfooterfont {color:#B0E0E6;font-size:small;}
.nounderlinecolorfooterfont A {text-decoration:none;color:#B0E0E6;}
.nounderlinecolormid {color:#4444aa;font-size:small;}
.nounderlinecolormid A {text-decoration:none;color:#4444aa;}
.paging{padding:0em 0.8em;}
.posrel{position:relative;}
.readme{padding:1em 2em;}
.readme,.readme a{font-family:Tahoma, Geneva, sans-serif;font-size:0.9em;}.readme a{text-decoration:underline}
.readme a:hover{color:#FF6600;background-color:#cdd4d4;border:0em none white;}
.right{text-align:right;}
.scrollfollow,.visible{position:relative;top:0px;}
#showimg{padding:5px 0.6em 5px 0.6em;border:1px solid gray;background-color:white;}
#tblimglst{margin-left:0.2em;}
.visible{z-index:5}
#bannertitle {color:yellow;font-family:Arial, Helvetica, sans-serif;font-weight:bold;
 text-align:center;vertical-align:middle;}
#bannertitle a:link,#bannertitle a:visited {color:yellow;
 text-decoration:underline}
#bannertitle a:hover,#bannertitle a:active{color: #FF6600; background-color:#cdd4d4;border:0px none white; text-decoration:underline;}
.pad05em{padding:0.5em;}
.pad1{padding:1px;}
.pad1em{padding:1em;}
.pad2{padding:2px;}
.pad3{padding:3px;}
.padl1{padding-left:1px;}
.padl2{padding-left:2px;}
.padl05em{padding-left:0.5em;}
.padl1em{padding-left:1em;}
.padr05em{padding-right:0.5em;}
.padr2{padding-right:2px;}
.padt05em{padding-top:0.5em;}
.padt1em{padding-top:1em;}
.padt2{padding-top:2px;}
.searchitem,a.searchitem{color:blue;font-size:small}
a.searchitem{text-decoration:underline;}
.slt {position:relative;color:white;font-family:Tahoma, Geneva, sans-serif;font-size:0.8em;display:block;padding:0.5em 0px;width:70px;background-image:url("http://static.dualfortune.com/_themes/bgslb1.gif");background-repeat:no-repeat;
  background-position:center center;white-space:nowrap;text-align:center;vertical-align:middle;}
.slt a{text-decoration:none;display:block;}
.slt a:link,.slt a:visited{color:white;}
.slt a:hover,.slt a:active{color:#FFC0CB;}
.stp {border:0px none #eff6f6;
	position:relative;font-family:"Arial Narrow","Times new roman",Vrinda,serif;
	font-size:small;
 height:20px;background-color:#6699ff;color:white;white-space:nowrap;text-align:center;vertical-align:middle;margin:0px;
 padding:1px;}
.stp a{text-decoration:none;line-height:20px;display:block;width:100%;
 height:100%;}
.stp a:link,.stp a:visited{text-decoration:none;color:white;}
.stp a:hover,.stp a:active{color: #FF6600;background-color:#e9f0f0;}
.submenu{z-index:1000;position:absolute;padding:0px;margin:0px;
 text-align:left;background-color:#306EFF;font-family:Arial, Helvetica, sans-serif;
 display:none;min-width:105px;}
.menuitem{z-index:1001;padding:0.2em 0.7em;min-width:105px;
 white-space:nowrap;display:block;height:100%;width:100%;position:relative;
 border:1px solid #306EFF;text-align:left;background-color:#306EFF;
 vertical-align:middle;}
a.menuitem:hover{color:#FF6600;border:1px solid gray;}
.tableitem,a.tableitem,a.tableitem:visited,a.tableitem:active{font-family:"Arial Narrow","Times new roman",Vrinda,serif;color:#cc55bb;text-decoration:none;font-size:small;}
*.tableitem_s {font-family:"Arial Narrow","Times new roman",Vrinda,serif;color:#338877;font-size:small}
.tableitem_s A,.tableitem_s a:visited{text-decoration:none;color:#338877;font-family:"Arial Narrow","Times new roman",Vrinda,serif;}
.tableitem_s a:hover{color:#FF6600}
.tabletext   {font-family:"Arial Narrow","Times new roman",Vrinda,serif;color:#086608;font-size:small}
.tabletext_s {font-family:Tahoma, Geneva, sans-serif;color:#086608;font-size:small; text-decoration:none;}
#tblbanner{vertical-align:middle;width:100%;}
.top{vertical-align:top;}
.warning{color:red !important;font-size:larger;}
#tblformatcode{font-family:"Arial Narrow","Times new roman",Vrinda,serif;font-size:small;white-space:nowrap;}
table#idmenutop{border:0px none white; border-spacing:0px;}
table#tblformatcode {width:100%;
	border-width: 1px;
	border-spacing: 3px;
	border-style: solid;
	border-collapse: separate;
}
table#tblformatcode th {
	border-width: 0px;
	padding: 0px;
	border-style: inset;
}
table#tblformatcode td {
	border-width: 0px;
	padding: 0px;
	border-style: inset;
}
img.icon{padding-right:3px;vertical-align:top;}
td.icon{display:block;text-align:center;vertical-align:middle;}
.thumbnail,a.thumbnail,.thumbnail a{cursor: url("http://static.dualfortune.com/_images/magnify.cur"), pointer;}
.undl,a.undl{text-decoration:underline !important;}
.vcnt {text-decoration:none;font-family:"Courier New", Courier, fixedsys,monospace;color:#cc55bb;font-size:small;white-space:pre;}
a.vcnt,a.vcnt:visited {color:#cc55bb;}
.vcntimg,a.vcntimg,a.vcntimg:visited{text-decoration:none;font-family:"Courier New", Courier, fixedsys,monospace;color:#cc55bb;font-size:small}
.small{font-size:small !important;}
.smaller{font-size:80% !important;}
.w100{width:100%;}
.xlarge{font-size:x-large !important;}
.xsmall{font-size:13px !important;}
.xxsmall{font-size:12px !important;}
.xxxsmall{font-family:"Courier New", Courier, fixedsys,monospace;font-size:11px;margin:0px;padding:0px;}
.code{ text-decoration:none;font-family:"Lucida Console", Monaco, fixedsys,monospace;color:#443399;
 font-size:larger;font-weight:bold;}
table.shadowTable
{
	margin:0px;
	padding:0px;
	table-layout:auto;
	border:0px none white !important;
	border-spacing:0px !important;
	border-collapse:collapse;
	background: transparent;
}
.shadowbottomLeft
{
	background-image:url("http://static.dualfortune.com/_images/bottomLeft.png");
	background-repeat: no-repeat;
	background-position: left top;
	width:9px;
	height:9px;
	line-height:9px;
}
.shadowbottom
{
	border:0px none white !important;
	padding:0px;
	background-image:url("http://static.dualfortune.com/_images/bottom.png");
	background-repeat: repeat-x;
	background-position: left top;
	height:9px;
	line-height:9px;
}
.shadowbottomRight
{
	border:0px none white !important;
	padding:0px;
	background-image:url("http://static.dualfortune.com/_images/bottomRight.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-color: transparent;
	width:9px;
	height:9px;
	border-collapse:collapse;
	line-height:9px;
}
.shadowtopRightAndRight
{
/*	position:relative;
	left:0px;
	top:0px;*/
	border:0px none white !important;
	padding:0px;
	background-image:url("http://static.dualfortune.com/_images/topRightAndRight.png");
	background-repeat: no-repeat;
	background-position: left top;
	width:9px;
}
.shadowedtext
{
	border:1px dotted black;
	position:relative;
	left: 0px;
	top: 0px;
	padding: 10px;
	background: #ffc;
	width:auto;
}
